Upgrade sudo to 1.9.5p2 version due to CVE-2021–3156 vulnerability

How do I upgrade sudo to version 1.9.5p2? I have got ubuntu 20.04. I have already tried:
sudo apt-get update sudo apt-get upgrade

But I am still on version 1.8.31

Thanks